package ca-certificates 20180409 failed to install/upgrade: dependency problems - leaving triggers unprocessed

Bug #1811199 reported by Jacob Hall on 2019-01-10
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
ca-certificates (Ubuntu)
Undecided
Unassigned

Bug Description

software center has a lot of issues installing almost everything I have tried so far

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: ca-certificates 20180409
ProcVersionSignature: Ubuntu 4.15.0-43.46-generic 4.15.18
Uname: Linux 4.15.0-43-generic x86_64
ApportVersion: 2.20.9-0ubuntu7
Architecture: amd64
Date: Wed Jan 9 23:21:45 2019
DuplicateSignature:
 package:ca-certificates:20180409
 Processing triggers for systemd (237-3ubuntu10.9) ...
 dpkg: error processing package openssl (--configure):
  package is in a very bad inconsistent state; you should
ErrorMessage: dependency problems - leaving triggers unprocessed
InstallationDate: Installed on 2019-01-10 (0 days ago)
InstallationMedia: Ubuntu 18.04 LTS "Bionic Beaver" - Release amd64 (20180426)
PackageArchitecture: all
Python3Details: /usr/bin/python3.6, Python 3.6.7, python3-minimal, 3.6.7-1~18.04
PythonDetails: /root/Error: command ['which', 'python'] failed with exit code 1:, Error: [Errno 2] No such file or directory: "/root/Error: command ['which', 'python'] failed with exit code 1:": "/root/Error: command ['which', 'python'] failed with exit code 1:", unpackaged
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2.1
 apt 1.6.6
SourcePackage: ca-certificates
Title: package ca-certificates 20180409 failed to install/upgrade: dependency problems - leaving triggers unprocessed
UpgradeStatus: No upgrade log present (probably fresh install)

Jacob Hall (jakeh77) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers